/*
Theme Name: hmcairtech
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-search-form-wrapper form input {
    width: 450px;
    height: 37px;
    border-radius: 22px;
    background: #F1F5F9;
    border: none;
    color: #6B7280;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header-search-form-wrapper form .submit-button i {
    color: #94A3B8;
}

.header-contact-wrapper ul li a {
    text-transform: inherit;
    color: #475569;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.header-contact-wrapper ul li a i {
    color: #ED1C24;
}

.top-divider {
    display: none;
}

.header-bottom {
    background: linear-gradient(90deg, #003F87 0%, #0056B3 100%);
}

.header-bottom-nav.nav-left>li {
    margin: 0 17px;
}

.header-bottom-nav.nav-left>li>a {
    padding: 7px 16px;
}

.header-bottom-nav.nav-left>li.current-menu-item>a,
.header-bottom-nav.nav-left>li:hover>a {
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(6px);
}

.home-1 .banner h3 {
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 60px;
    margin: 0 0 16px 0;
}

.home-1 .banner p {
    color: rgba(255, 255, 255, 0.90);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.home-1-all1 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-1-all1 .icon-box h3 {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.5px;
    margin: 0;
}

.home-1-all1 .icon-box p {
    color: rgba(255, 255, 255, 0.60);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.home-1-all1 .icon-box {
    align-items: center;
}

.is-divider {
    display: none;
}

span.widget-title {
    display: block;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #003F87;
    margin: 0 0 15px 0;
}

ul.sidebar-wrapper {
    padding: 15px;
    background: #fff;
}

.widget_product_categories .product-categories>li>a {
    padding: 12px;
    color: #64748B;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    border: none;
}

.widget_product_categories .product-categories>li {
    border: none;
    margin: 0 0 4px 0;
}

.widget_product_categories .product-categories>li:hover {
    border-left: 4px solid #ED1C24;
    background: rgba(237, 28, 36, 0.04);
    color: #ED1C24;
}

.widget_product_categories .product-categories>li:hover a {
    color: #ED1C24;
}

.widget_product_categories .product-categories>li ul.children {
    padding: 0 12px;
    border: none;
}

.widget_product_categories .product-categories>li ul.children>li>a {
    font-size: 12px;
}

.widget_product_categories .product-categories>li ul.children>li>a:hover {
    color: #0053ac;
}

.wphonem-main {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 16px;
    border-radius: 2px;
    border: 1px solid #E2E8F0;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.wphonem-left {
    height: 34px;
    width: 34px;
    border-radius: 12px;
    background: #ED1C24;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
}

.wphonem-right p {
    margin: 0;
    line-height: normal;
}

.wphonem-right p:first-child {
    color: #64748B;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}

.wphonem-right p a {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

ul.product_list_widget li img {
    height: 80px;
    width: 80px;
}

ul.product_list_widget li {
    min-height: 100px;
    padding: 10px 0 5px 90px;
}

ul.product_list_widget li a:not(.remove) {
    color: #1A1C20;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

ul.product_list_widget li span.contact-price {
    color: #ED1C24;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.home-2-row1 {
    padding: 8px 16px;
    border-radius: 2px;
    background: #003F87;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    margin: 0 0 24px 0;
}

.home-2-row1 .text h2 {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 125% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.home-2-row1 .text ul li {
    display: inline-block;
    margin-bottom: 0;
}

.home-2-row1 .text ul li a {
    color: #fff;
    font-size: 12px;
}

.home-2-row1 .text ul li a:hover {
    text-decoration: underline;
}

.home-2-row1 .button {
    border-radius: 2px;
    border: 1px solid rgba(255, 255, 255, 0.40);
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    padding: 4px 8px;
    display: flex;
    align-items: center;
}

.home-2-row1 .button span {
    line-height: normal;
}

.product-small.box {
    padding: 16px;
    border-radius: 2px;
    border: 1px solid #F1F5F9;
    background: #FFF;
    box-shadow: 0 7px 26px 0 rgba(0, 42, 92, 0.06);
}

.product-small.box .box-text {
    padding: 16px 0;
}

.product-small.box .box-text .product-title {
    margin: 0 0 8px 0;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}

.product-small.box .box-text .product-title a {
    color: #1E293B;
    margin: 0;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    height: 34px;
}

.product-small.box .box-text .product-title a:hover {
    color: #003f87;
}

.apchitiet-main a {
    color: #ED1C24;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16.5px;
}

.apchitiet-main a:hover {
    color: #003f87;
}

.gb-heading h2 {
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin: 0 0 30px 0;
}

.gb-heading h4 {
    color: #ED1C24;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
    margin: 0 0 12px 0;
}


.product-small.box .box-image img {
    padding: 12px 30px;
    border-radius: 5px;
    border: 1px solid #F1F5F9;
    background: #FFF;
}

.footer-1 .social-icons a {
    border-radius: 12px !IMPORTANT;
    background: rgba(255, 255, 255, 0.10);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
}

.footer-1 .social-icons a:first-child {
    margin-left: 0;
}

a.class-zalo svg {
    width: 18px;
}

.heading-footer h3 {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}

.footer-1 ul li,
.footer-1 ul li a {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 16px 0;
}

.footer-1 ul {
    list-style: none;
    margin: 0;
}

.absolute-footer {
    padding: 10px 0;
    color: #FFF !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

.product-small.box .box-text .price-wrapper {
    display: none !important;
}

.category-page-title {
    display: none;
}

.category-page-row {
    padding-top: 60px;
}

.product-info .breadcrumbs {
    display: none;
}

.product-info {
    padding-top: 0;
}

.product_meta .sku_wrapper {
    display: none;
}

.product_meta>span {
    border: none;
}

.product-footer {
    margin: 30px 0 0 0;
}

.product-info h1.product-title {
    color: #002A5C;
    font-size: 30px;
    font-style: normal;
    font-weight: 900;
    line-height: 37.5px;
    /* 125% */
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.spmspm-main {
    color: #434751;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin: 0 0 24px 0;
}

.spmspm-main span {
    color: #002A5C;
}

.price-main .label {
    color: #434751;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.price-main span.contact-price {
    color: #ED1C24;
    font-size: 30px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
}

.price-main {
    margin: 0 0 32px 0;
}

.image-tools.bottom.left {
    display: none;
}

.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
    border: none;
}

.product-section {
    border: none;
}

.gb-bheader .text-box h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding-left: 90px;
    position: relative;
}

.gb-bheader .text-box h2:after {
    content: '';
    width: 69px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 28px;
}

.pinfo-1 h4 {
    color: #003F87;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 1.4px;
    margin: 0 0 12px 0;
}

.pinfo-1 h3 {
    color: #ED1C24;
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 48px;
    margin: 0 0 30px 0;
}

.pinfo-1 p {
    margin: 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
}

.post-item .box-text {
    padding: 32px;
    background: #FFF;
}

.post-item .box-text h5.post-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 25px;
    margin: 0 0 12px 0;
}

.wbv-main h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin: 0 0 8px 0;
}

.wbv-main h4 {
    color: #BBD0FF;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.wbv-main .stack {
    margin: 16px 0 0 0;
}

.wbv-main .icon-box .icon-box-text {
    padding: 0 16px;
}

.wbv-main .icon-box .icon-box-text p {
    margin: 0;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 140% */
    letter-spacing: -0.5px;
}

.wbv-main .icon-box {
    align-items: center;
}

.entry-header-text.entry-header-text-top.text-left {
    padding: 0;
}

.entry-header-text.entry-header-text-top.text-left h1 {
    margin: 0;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 37.5px;
}

.pcon-1 .icon-box-text h3 {
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.pcon-1 .icon-box-text p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    .gt_switcher-popup span {
        display: none;
    }

    .home-1-all1 {
        position: relative;
    }

    .home-1 .banner h3 {
        font-size: 30px;
        line-height: normal;
    }

    .home-1 .banner p {
        font-size: 16px;
        line-height: normal;
    }

    .home-2>.section-content>.row {
        display: flex;
        flex-wrap: wrap;
    }

    .home-2>.section-content>.row>.large-9 {
        order: 1;
    }

    .home-2>.section-content>.row>.large-3 {
        order: 2;
    }

    .product-small.box {
        padding: 5px;
    }

    .product-small.box .box-image img {
        padding: 5px;
    }

    .product-small.box .box-text {
        padding: 5px 0 0 0;
    }

    .home-2-row1 {
        padding: 15px;
        margin: 0 0 20px 0;
        flex-wrap: wrap;
        gap: 5px;
    }

    .home-2-row1>* {
        margin: 0 !important;
    }

    .home-2-row1 .text ul li {
        margin-left: 0;
        margin-right: 5px;
    }

    .home-2-row1 .button {
        padding: 10px;
    }

    .gb-heading h2 {
        font-size: 28px;
        margin: 0 0 20px 0;
    }

    .footer-1 .row .col {
        padding-bottom: 20px !important;
    }

    .absolute-footer {
        padding: 8px 0;
        font-size: 11px;
        letter-spacing: 0;
    }

    .gb-bheader .text-box h2 {
        font-size: 30px;
        padding-left: 0;
        text-align: center;
    }

    .gb-bheader .text-box h2:after {
        display: none;
    }

    .pinfo-1 h3 {
        font-size: 38px;
        line-height: normal;
        margin: 0 0 20px 0;
    }

    .category-page-row {
        padding-top: 30px;
    }

    .product-info h1.product-title {
        font-size: 28px;
        margin: 0 0 10px 0;
    }

    .spmspm-main {
        font-size: 14px;
        line-height: normal;
        margin: 0 0 15px 0;
    }

    .price-main {
        margin: 0 0 20px 0;
    }

    .entry-header-text.entry-header-text-top.text-left h1 {
        margin: 0;
        font-size: 28px;
        line-height: normal;
    }
}